@charset "utf-8";
/* CSS Document */

.heading-widget .heading {
	max-width:50rem;
}
.heading-widget .heading--title {
	margin-bottom:1.5rem;
}
@media screen and (max-width:991px) {
.heading-widget .heading--title {
margin-bottom:1rem;
}
}
.heading-widget .heading--title * {
	font-size:var(--font-size-xg);
	line-height:var(--font-line-height-giant);
	font-weight:var(--font-weight-bold);
	color:var(--color-white);
}
@media screen and (max-width:991px) {
.heading-widget .heading--title * {
font-size:var(--font-size-giant);
line-height:1.35;
}
}
.heading-widget .heading--title * sup {
	font-weight:var(--font-weight-regular);
	vertical-align:super;
	font-size:var(--font-size-small);
}
.heading-widget .heading--description {
	margin-bottom:3rem;
}
@media screen and (max-width:991px) {
.heading-widget .heading--description {
margin-bottom:2rem;
}
}
.heading-widget .heading--description * {
	font-size:2rem;
	line-height:var(--font-line-height-large);
	color:var(--color-white);
	font-weight:var(--font-weight-regular);
}
@media screen and (max-width:991px) {
.heading-widget .heading--description * {
font-size:var(--font-size-m);
line-height:var(--font-line-height-m);
}
}
.heading-widget .heading--background-image {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	-webkit-transition:all 500ms cubic-bezier(0, 0, .58, 1);
	-moz-transition:all 500ms cubic-bezier(0, 0, .58, 1);
	-o-transition:all 500ms cubic-bezier(0, 0, .58, 1);
	transition:all 500ms cubic-bezier(0, 0, .58, 1);
}
@media screen and (max-width:991px) {
.heading-widget .heading--background-image {
display:none;
}
}
.heading-widget .heading--background-image-mobile {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
@media screen and (max-width:991px) {
.heading-widget .heading--background-image-mobile {
display:block;
}
}
.heading-widget .heading--overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:var(--color-black);
	opacity:.3;
}
.heading-widget .indicators-container {
	position:relative;
}
@media screen and (max-width:1439px) {
.heading-widget .indicators-container {
max-width:calc(100% - 32rem);
}
}
@media screen and (max-width:991px) {
.heading-widget .indicators-container {
max-width:calc(100% - 12rem);
}
}
.heading-widget .carousel-indicators {
	position:absolute;
	margin:0;
	bottom:4vh;
	justify-content:left;
	right:auto;
	left:1.6rem;
}
@media screen and (max-width:991px) {
.heading-widget .carousel-indicators {
left:0;
bottom:1.5vh;
}
}
.heading-widget .carousel-indicators button {
	width:6rem;
height:.3rem;
	border:0;
	background-color:var(--color-gray);
margin:0 .5rem;
}
.heading-widget .carousel-indicators button.active {
	background-color:var(--color-primary-accent-2);
}
.heading-widget .carousel-control-next, .heading-widget .carousel-control-prev {
	position:absolute;
	width:5rem;
	height:5rem;
	top:55%;
	transform:translatey(-50%);
}
.heading-widget .carousel-control-next svg, .heading-widget .carousel-control-prev svg {
	position:absolute;
	top:55%;
	transform:translatey(-50%);
}
@media screen and (max-width:991px) {
.heading-widget .carousel-control-next svg, .heading-widget .carousel-control-prev svg {
width:1.5rem;
height:3rem;
}
}
@media screen and (max-width:991px) {
.heading-widget .carousel-control-next, .heading-widget .carousel-control-prev {
width:5rem;
}
}
.heading-widget .carousel-control-next:focus, .heading-widget .carousel-control-prev:focus {
outline:.3rem solid var(--color-black);
outline-offset:.2rem;
box-shadow:0 0 0 .4rem var(--color-black);
}
@media screen and (-ms-high-contrast:active) {
.heading-widget .carousel-control-next:focus, .heading-widget .carousel-control-prev:focus {
outline:.2rem solid var(--color-black);
}
}
.heading-widget .carousel-control-prev {
	z-index:2;
}
.heading-widget .carousel-item {
	min-height:45rem;
	height:48vh;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
transition:transform .6s ease-in-out;
	transition-property:opacity;
}
.heading-widget .carousel-item.no-image {
	min-height:30rem;
	height:30rem;
}
.heading-widget .carousel-item:hover .heading--background-image {
	-webkit-transition:all 500ms cubic-bezier(0, 0, .58, 1);
	-moz-transition:all 500ms cubic-bezier(0, 0, .58, 1);
	-o-transition:all 500ms cubic-bezier(0, 0, .58, 1);
	transition:all 500ms cubic-bezier(0, 0, .58, 1);
}
.heading-widget .carousel-item:hover .heading--background-image.zoom-animation {
	transform:scale(1.25);
}
.heading-widget .carousel-item .container {
	position:absolute;
	top:50%;
	right:50%;
	transform:translate(50%, -50%);
}
@media screen and (max-width:1439px) {
.heading-widget .carousel-item .container {
max-width:calc(100% - 32rem);
}
}
@media screen and (max-width:991px) {
.heading-widget .carousel-item .container {
padding:0;
max-width:calc(100% - 12rem);
}
}
.quicklinks-widget .quicklinks-container.no-borders .card-link {
	border:0!important;
}
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow {
	z-index:10;
	height:100%;
	background-color:var(--color-white);
}
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow.slick-prev {
	left:0;
}
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow.slick-prev:before {
	content:"";
}
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow.slick-next {
	right:0;
}
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow.slick-next:before {
	content:"";
}
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow img {
	height:4rem;
	width:4rem;
}
@media screen and (max-width:767px) {
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow img {
height:3rem;
width:3rem;
}
}
.quicklinks-widget .quicklinks-container .slick-list .slick-arrow:focus-visible {
outline:#000 auto .1rem;
outline-offset:-.1rem;
}
.quicklinks-widget .quicklinks-container .slick-list .slick-track {
	display:flex;
}
.quicklinks-widget .quicklinks-container .slick-list .slick-track .card {
	outline:0!important;
	flex:1!important;
	height:inherit!important;
	display:flex;
}
@media screen and (max-width:991px) {
.quicklinks-widget .quicklinks-container .slick-list .slick-track .card {
max-width:none;
}
}
.quicklinks-widget .quicklinks-container .slick-list .slick-track .card-link:focus:not(:focus-visible) {
outline:0;
}
.quicklinks-widget .quicklinks-container .slick-list .slick-track .card-link:focus-visible {
outline-offset:-.2rem;
}
.quicklinks-widget .quicklinks-container .static-list {
	margin-bottom:4rem;
}
.quicklinks-widget .quicklinks-container .static-list:last-child {
	margin-bottom:0;
}
@media screen and (max-width:767px) {
.quicklinks-widget .quicklinks-container .static-list .card {
min-width:100%;
margin-bottom:2rem;
}
}
.quicklinks-widget .quicklinks-container .static-list .card-link:focus:not(:focus-visible) {
outline:0;
}
.quicklinks-widget .quicklinks-container .static-list .card-link:focus-visible {
outline-offset:-.2rem;
}
@media screen and (max-width:767px) {
.quicklinks-widget .quicklinks-container .static-list .card-link {
border-left:0!important;
}
}
.quicklinks-widget .card {
	border:0;
	overflow:hidden;
	margin:0;
	outline:0;
	box-shadow:none!important;
}
.quicklinks-widget .card.quicklink {
	background-color:transparent;
	text-align:center;
	padding:1rem!important;
}
.quicklinks-widget .card.quicklink:first-child .card-link {
	border-left:0;
}
.quicklinks-widget .card.quicklink.slick-current .card-link {
	border-left:0;
}
.quicklinks-widget .card.quicklink .card-link {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
border-left:.1rem solid var(--color-gray);
}
.quicklinks-widget .card.quicklink .card-body {
	background-color:transparent;
	border:0;
	padding:0;
	margin-bottom:2rem;
	height:10rem;
	padding-bottom:4rem;
	flex:0 0 auto;
}
.quicklinks-widget .card.quicklink .card-body .card-icon {
	display:inline!important;
	height:9.5rem;
	width:auto;
}
.quicklinks-widget .card.quicklink .card-footer {
	background-color:transparent;
	padding:0;
	border:0;
	margin-bottom:1.6rem;
	display:flex;
	flex:1;
	justify-content:center;
	align-items:start;
}
.quicklinks-widget .card.quicklink .card-footer .card-title {
	margin:0;
}
.quicklinks-widget .card.quicklink .card-footer .card-title p {
	font-size:var(--font-size-xxl);
	line-height:1.5;
	font-weight:var(--font-weight-medium);
	color:var(--color-tertiary-ash-gray);
}
@media screen and (max-width:767px) {
.quicklinks-widget .card.quicklink .card-footer .card-title p {
font-size:var(--font-size-m);
line-height:1.5;
}
}
.widget.animated .card {
	transform:translateY(50%);
	opacity:0;
}
.widget.animated .slick-arrow {
	opacity:0;
	transform:translateY(50%);
}
.widget.animated.in .card {
	transform:translateY(0);
	opacity:1;
	transition:transform 1s ease-in-out, opacity 1s ease-in-out;
}
.widget.animated.in .card:nth-child(1) {
transition-delay:350ms;
}
.widget.animated.in .card:nth-child(2) {
transition-delay:600ms;
}
.widget.animated.in .card:nth-child(3) {
transition-delay:850ms;
}
.widget.animated.in .card:nth-child(4) {
transition-delay:1100ms;
}
.widget.animated.in .card:nth-child(5) {
transition-delay:1350ms;
}
.widget.animated.in .card:nth-child(6) {
transition-delay:1600ms;
}
.widget.animated.in .card:nth-child(7) {
transition-delay:1850ms;
}
.widget.animated.in .card:nth-child(8) {
transition-delay:2100ms;
}
.widget.animated.in .card:nth-child(9) {
transition-delay:2350ms;
}
.widget.animated.in .card:nth-child(10) {
transition-delay:2600ms;
}
.widget.animated.in .slick-arrow {
	transform:translateY(-50%)!important;
	opacity:1!important;
	transition:opacity 1s ease-in-out!important;
	transition-delay:3s!important;
}
@media screen and (max-width:767px) {
.widget.animated.in .slick-arrow {
transition-delay:1s!important;
}
}
.highlight-widget {
	display:flex;
}
@media screen and (max-width:991px) {
.highlight-widget {
flex-direction:column;
}
}
.highlight-widget .highlight--background-image {
	display:flex;
	flex-basis:50%;
	justify-content:center;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	min-height:48rem;
}
@media screen and (max-width:991px) {
.highlight-widget .highlight--background-image {
display:none;
}
}
.highlight-widget .highlight--background-image-mobile {
	justify-content:center;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	min-height:26rem;
}
@media screen and (max-width:991px) {
.highlight-widget .highlight--background-image-mobile {
display:flex;
}
}
.highlight-widget .highlight--content {
	display:flex;
	flex-basis:50%;
	flex-direction:column;
	justify-content:center;
	min-height:30rem;
}
.highlight-widget .highlight--container {
	padding-right:calc((200% - 118rem)/2 + 1.6rem);
	padding-left:7.4rem;
	padding-top:3rem;
	padding-bottom:3rem;
}
@media screen and (max-width:991px) {
.highlight-widget .highlight--container {
padding:2.4rem;
}
}
.highlight-widget .highlight--container.image-right {
	padding-left:calc((200% - 118rem)/2);
	padding-right:7.4rem;
}
@media screen and (max-width:991px) {
.highlight-widget .highlight--container.image-right {
padding:2.4rem;
}
}
.highlight-widget .highlight--container .content {
	padding-left:1.6rem;
	padding-right:1.6rem;
}
.highlight-widget .highlight--title p {
	font-size:3.5rem;
	font-weight:var(--font-weight-medium);
	line-height:1;
}
@media screen and (max-width:991px) {
.highlight-widget .highlight--title p {
font-size:2.5rem;
line-height:1;
}
}
.highlight-widget .highlight--description {
	margin-top:1rem;
}
.highlight-widget .highlight--description p {
	font-size:1.8rem;
	line-height:1.5;
	font-weight:var(--font-weight-medium);
	color:var(--color-t-primary);
}
@media screen and (max-width:991px) {
.highlight-widget .highlight--description p {
font-size:1.6rem;
line-height:1.5;
}
}
.highlight-widget .highlight--cta {
	display:flex;
	align-items:center;
	margin-top:3.5rem;
}
.grid-widget .row.v-top {
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start;
}
.grid-widget .row.v-center {
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}
.grid-widget .row.v-bottom {
	-webkit-box-align:end;
	-ms-flex-align:end;
	align-items:flex-end;
}
.grid-widget .row.h-center {
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
}
.grid-widget .row.h-left {
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
}
.grid-widget .row.h-right {
	-webkit-box-pack:end;
	-ms-flex-pack:end;
	justify-content:flex-end;
}
.grid-widget .row.h-space-around {
	-ms-flex-pack:distribute;
	justify-content:space-around;
}
.grid-widget .row.h-space-between {
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.grid-widget .row.h-space-evenly {
	-webkit-box-pack:space-evenly;
	-ms-flex-pack:space-evenly;
	justify-content:space-evenly;
}
.grid-widget .row.gut {
	margin-right:-1.5rem;
	margin-left:-1.5rem;
}
.grid-widget .row.gut>[class*=c-] {
padding-left:1.5rem;
padding-right:1.5rem;
}
.grid-widget .row.no-gut {
	margin:0;
}
.grid-widget .row.no-gut>[class*=c-] {
padding-left:0;
padding-right:0;
}
.grid-widget [class*=c-] {
margin-bottom:1.5rem;
}
.grid-widget [class*=c-].c-border {
border:.1rem solid;
padding:1.5rem;
}
@media screen and (max-width:991px) {
.grid-widget [class*=c-] {
-ms-flex-preferred-size:100%!important;
flex-basis:100%!important;
max-width:100%!important;
}
}
.grid-widget .c-10 {
	-ms-flex-preferred-size:10%;
	flex-basis:10%;
	max-width:10%;
}
.grid-widget .c-16 {
	-ms-flex-preferred-size:16.66666667%;
	flex-basis:16.66666667%;
	max-width:16.66666667%;
}
.grid-widget .c-20 {
	-ms-flex-preferred-size:20%;
	flex-basis:20%;
	max-width:20%;
}
.grid-widget .c-25 {
	-ms-flex-preferred-size:25%;
	flex-basis:25%;
	max-width:25%;
}
.grid-widget .c-30 {
	-ms-flex-preferred-size:30%;
	flex-basis:30%;
	max-width:30%;
}
.grid-widget .c-33 {
	-ms-flex-preferred-size:33.33333333%;
	flex-basis:33.33333333%;
	max-width:33.33333333%;
}
.grid-widget .c-40 {
	-ms-flex-preferred-size:40%;
	flex-basis:40%;
	max-width:40%;
}
.grid-widget .c-45 {
	-ms-flex-preferred-size:45%;
	flex-basis:45%;
	max-width:45%;
}
.grid-widget .c-50 {
	-ms-flex-preferred-size:50%;
	flex-basis:50%;
	max-width:50%;
}
.grid-widget .c-55 {
	-ms-flex-preferred-size:55%;
	flex-basis:55%;
	max-width:55%;
}
.grid-widget .c-60 {
	-ms-flex-preferred-size:60%;
	flex-basis:60%;
	max-width:60%;
}
.grid-widget .c-66 {
	-ms-flex-preferred-size:66.66666666%;
	flex-basis:66.66666666%;
	max-width:66.66666666%;
}
.grid-widget .c-70 {
	-ms-flex-preferred-size:70%;
	flex-basis:70%;
	max-width:70%;
}
.grid-widget .c-75 {
	-ms-flex-preferred-size:75%;
	flex-basis:75%;
	max-width:75%;
}
.grid-widget .c-80 {
	-ms-flex-preferred-size:80%;
	flex-basis:80%;
	max-width:80%;
}
.grid-widget .c-90 {
	-ms-flex-preferred-size:90%;
	flex-basis:90%;
	max-width:90%;
}
.grid-widget .c-100 {
	-ms-flex-preferred-size:100%;
	flex-basis:100%;
	max-width:100%;
}
.grid-widget .card {
	flex-basis:100%;
	max-width:100%;
}
.rich-text-widget {
	flex-direction:column;
}
.rich-text-widget p {
	margin-bottom:1rem;
}
.rich-text-widget ul {
	list-style-type:disc;
	padding-left:1.7rem;
}
.rich-text-widget ol {
	padding-left:1.7rem;
}
.hero-widget .hero--layout1, .hero-widget .hero--layout2 {
	min-height:45rem;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}
.hero-widget .hero--layout1 .hero--container, .hero-widget .hero--layout2 .hero--container {
	position:absolute;
}
.hero-widget .hero--layout1 .hero--container--title, .hero-widget .hero--layout2 .hero--container--title {
margin-bottom:.7rem;
}
.hero-widget .hero--layout1 .hero--container--title *, .hero-widget .hero--layout2 .hero--container--title * {
	font-size:3.5rem;
	font-weight:var(--font-weight-semi-bold);
	line-height:1.5;
	color:var(--color-white);
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout1 .hero--container--title *, .hero-widget .hero--layout2 .hero--container--title * {
font-size:2.5rem;
line-height:1;
}
}
.hero-widget .hero--layout1 .hero--container--description, .hero-widget .hero--layout2 .hero--container--description {
	margin-bottom:5rem;
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout1 .hero--container--description, .hero-widget .hero--layout2 .hero--container--description {
margin-bottom:2rem;
}
}
.hero-widget .hero--layout1 .hero--container--description *, .hero-widget .hero--layout2 .hero--container--description * {
	font-size:1.8rem;
	font-weight:var(--font-weight-regular);
	line-height:1.5;
	color:var(--color-white);
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout1 .hero--container--description *, .hero-widget .hero--layout2 .hero--container--description * {
font-size:1.6rem;
line-height:1.5;
}
}
.hero-widget .hero--layout1 .hero--container--cta, .hero-widget .hero--layout2 .hero--container--cta {
	display:flex;
	justify-content:center;
}
.hero-widget .hero--layout1 .hero--container--cta .cta-container, .hero-widget .hero--layout2 .hero--container--cta .cta-container {
	width:auto;
	margin-left:1rem;
	align-items:center;
}
.hero-widget .hero--layout1 .hero--container {
	top:50%;
	right:50%;
	transform:translate(50%, -50%);
	text-align:center;
}
.hero-widget .hero--layout2 {
	margin-bottom:20rem;
}
@media screen and (max-width:1023px) {
.hero-widget .hero--layout2 {
margin-bottom:10rem;
min-height:30rem;
}
}
.hero-widget .hero--layout2.no-image {
	min-height:auto;
	margin-bottom:0;
}
.hero-widget .hero--layout2.no-image .hero--container {
	bottom:auto;
	top:1.5rem;
	-webkit-transform:translateY(0);
	transform:translateY(0);
	position:unset;
}
.hero-widget .hero--layout2 .hero--container {
	background-color:var(--color-white);
	width:55%;
	margin:0 auto;
	bottom:0;
	left:0;
	right:0;
	-webkit-transform:translateY(35%);
	transform:translateY(35%);
box-shadow:0 .4rem 1rem 0 rgba(0, 0, 0, .25);
	padding:5rem 10rem;
	text-align:center;
}
@media screen and (max-width:1023px) {
.hero-widget .hero--layout2 .hero--container {
padding:1.5rem 2.5rem;
width:95%;
}
}
.hero-widget .hero--layout2 .hero--container--title * {
	color:var(--color-tertiary-ash-gray);
}
.hero-widget .hero--layout2 .hero--container--description * {
	color:var(--color-tertiary-ash-gray);
}
.hero-widget .hero--layout3 {
	flex-basis:100%;
}
@media screen and (max-width:1439px) {
.hero-widget .hero--layout3 .hero--content {
justify-content:center!important;
}
}
.hero-widget .hero--layout3 .hero--content--title {
margin-bottom:.6rem;
}
.hero-widget .hero--layout3 .hero--content--title * {
	font-size:2rem;
	font-weight:var(--font-weight-bold);
	line-height:1;
	color:var(--color-tertiary-ash-gray);
}
.hero-widget .hero--layout3 .hero--content--description * {
	font-size:1.6rem;
	font-weight:var(--font-weight-regular);
	line-height:1.5;
	color:var(--color-tertiary-ash-gray);
}
.hero-widget .hero--layout3 .hero--content--subtitle * {
	font-size:2rem;
	font-weight:var(--font-weight-bold);
	line-height:1;
	color:var(--color-tertiary-ash-gray);
}
.hero-widget .hero--layout3 .hero--content--cta-block {
	flex-direction:column;
}
.hero-widget .hero--layout3 .hero--content--cta-block .cta-container a {
	margin-top:1.6rem;
	margin-bottom:0;
}
.hero-widget .hero--layout3 .hero--content--cta-block .cta-container a:first-child {
	margin-top:2.1rem;
}
.hero-widget .hero--layout3 .hero--leftSide {
border-left:solid .4rem var(--color-primary-accent-2);
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout3 .hero--rightSide {
margin-top:3rem;
}
}
.hero-widget .hero--layout4 {
	min-height:31rem;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	display:flex;
	align-items:center;
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout4 {
min-height:44rem;
}
}
.hero-widget .hero--layout4 .hero--container {
	padding-top:5rem;
	padding-bottom:5rem;
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout4 .hero--content {
justify-content:center!important;
}
}
.hero-widget .hero--layout4 .hero--content--leftSide--title {
	margin-bottom:1rem;
}
.hero-widget .hero--layout4 .hero--content--leftSide--title * {
	font-size:3.5rem;
	font-weight:var(--font-weight-semi-bold);
	line-height:1;
	color:var(--color-white);
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout4 .hero--content--leftSide--title * {
font-size:2.5rem;
line-height:1;
}
}
.hero-widget .hero--layout4 .hero--content--leftSide--description * {
	font-size:1.8rem;
	font-weight:var(--font-weight-medium);
	line-height:2.5rem;
	color:var(--color-white);
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout4 .hero--content--leftSide--description * {
font-size:1.6rem;
line-height:1.5;
}
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout4 .hero--content--rightSide {
margin-top:3rem;
}
}
.hero-widget .hero--layout4 .hero--content--rightSide--link {
	display:inline;
	white-space:nowrap;
	font-size:1.8rem;
	font-weight:var(--font-weight-bold);
	line-height:5.9rem;
	color:var(--color-white);
	margin-right:3rem;
}
@media screen and (max-width:991px) {
.hero-widget .hero--layout4 .hero--content--rightSide--link {
display:block;
font-size:1.6rem;
line-height:1.5;
margin-bottom:2.2em;
}
}
.hero-widget .hero--layout4 .hero--content--rightSide--link:focus {
outline:.25rem solid var(--color-black);
}
.hero-widget .hero--layout4 .hero--content--rightSide--link:hover {
	text-decoration:underline;
}
.hero-widget .hero--layout4 .hero--content--rightSide--link:first-child {
	margin-top:0!important;
}
.hero-widget .hero--layout4 .hero--content--rightSide--link:last-child {
	margin-bottom:0;
}
.hero-widget .hero--layout4 .hero--content--rightSide--link .btn-icon {
	margin-right:1.6rem;
}
.hero-widget .hero--background-image {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
@media screen and (max-width:991px) {
.hero-widget .hero--background-image {
display:none;
}
}
.hero-widget .hero--background-image-mobile {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
@media screen and (max-width:991px) {
.hero-widget .hero--background-image-mobile {
display:block;
}
}
.hero-widget .hero--overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:var(--color-tertiary-ash-gray);
	opacity:.5;
}
